Metadata revisions for ucam-webauth-types-0.1.0.0

Package maintainers and Hackage trustees are allowed to edit certain bits of package metadata after a release, without uploading a new tarball. Note that the tarball itself is never changed, just the metadata that is stored separately. For more information about metadata revisions, please refer to the Hackage Metadata Revisions FAQ.

No. Time User SHA256
-r4 2019-06-24T23:18:05Z DavidBaynard fb3bb462fb9cc088d0dd7862c185e9c5e6c3d2787eda957138d1850202f660d1
  • Changed the library component's library dependency on 'microlens-mtl' from

    >=0.1.11.1 && <0.2
    to
    >=0.1.11.1 && <0.3

-r3 2019-01-18T12:38:59Z DavidBaynard 0fb547b87cb890ba01ce137196bf903e796705c1bdd7c5dd2b1dba0bcc02cfde
  • Changed the test suite 'test' component's library dependency on 'hspec' from

    >=2.0.0 && <2.7
    to
    >=2.0.0 && <2.8

-r2 2018-12-10T00:14:29Z DavidBaynard 3c0f00285330f5c6646f1285574875a5844f5a5626417042096cde13bc1674dd
  • Changed the library component's library dependency on 'http-types' from

    >=0.12.1 && <0.13
    to
    >=0.12.2 && <0.13

  • Changed the library component's library dependency on 'time' from

    >=1.9.2 && <1.10
    to
    >=1.8.0.2 && <1.10

  • Changed the test suite 'test' component's library dependency on 'base' from

    >=4.11.0.0 && <4.12
    to
    >=4.11.0.0 && <4.13

-r1 2018-12-09T21:47:15Z DavidBaynard 700b40e6d7a94f9d7d77b8cf1da923947f813f73227fadc1ef3dd0366be2306e
  • Changed the library component's library dependency on 'base' from

    >=4.11.0.0 && <4.12
    to
    >=4.11.0.0 && <4.13

  • Changed the library component's library dependency on 'containers' from

    >=0.5.11.0 && <0.6
    to
    >=0.5.11.0 && <0.7

  • Changed the test suite 'test' component's library dependency on 'hspec' from

    >=2.0.0 && <2.6
    to
    >=2.0.0 && <2.7

-r0 2018-12-09T20:52:25Z DavidBaynard e0419dafbfe0cfdee8cf468db889f0534d92778854e63ffb8c02ba7805b399d0